### Signal

# Gtk Assistant::escape

deprecated: 4.10

#### Declaration

    void
    escape (
      GtkAssistant* self,
      gpointer user_data
    )

#### Description [src]

The action signal for the Escape binding.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Deprecated since: 4.10
This widget will be removed in GTK 5